/* Welcome and glad you are using Reverie.
 * This is the main stylesheet loaded by default.
 * Edit the file and have fun.
 * http://themefortress.com/reverie */
meta.foundation-version {
  font-family: "/5.2.3/";
}

meta.foundation-mq-small {
  font-family: "/only screen/";
  width: 0em;
}

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:40.063em)/";
  width: 40.063em;
}

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:64.063em)/";
  width: 64.063em;
}

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:90.063em)/";
  width: 90.063em;
}

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.063em)/";
  width: 120.063em;
}

meta.foundation-data-attribute-namespace {
  font-family: false;
}

html, body {
  height: 100%;
} 

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html{margin-top:0px !important;}
body.home{min-height:100px !important;}

html,
body {
  font-size: 100%;
}

body {
  background: #f7f7f7;
  color: #444444;
  padding: 0;
  margin: 0;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  position: relative;
  cursor: default;
}

a:hover {
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
}

img {
  -ms-interpolation-mode: bicubic;
}

#map_canvas img,
#map_canvas embed,
#map_canvas object,
.map_canvas img,
.map_canvas embed,
.map_canvas object {
  max-width: none !important;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

.hide {
  display: none;
}

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img {
  display: inline-block;
  vertical-align: middle;
}

textarea {
  height: auto;
  min-height: 50px;
}

select {
  width: 100%;
}

ul.pagination {
  display: block;
  min-height: 1.5rem;
  margin-left: -0.3125rem;
}
ul.pagination li {
  height: 1.5rem;
  color: #222222;
  font-size: 0.875rem;
  margin-left: 0.3125rem;
}
ul.pagination li a {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #999999;
  border-radius: 3px;
}
ul.pagination li:hover a,
ul.pagination li a:focus {
  background: #e6e6e6;
}
ul.pagination li.unavailable a {
  cursor: default;
  color: #999999;
}
ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus {
  background: transparent;
}
ul.pagination li.current a {
  background: #008cba;
  color: white;
  font-weight: bold;
  cursor: default;
}
ul.pagination li.current a:hover, ul.pagination li.current a:focus {
  background: #008cba;
}
ul.pagination li {
  float: left;
  display: block;
}

/* Pagination centred wrapper */
.pagination-centered {
  text-align: center;
}
.pagination-centered ul.pagination li {
  float: none;
  display: inline-block;
}

/* Start to customize Reverie */
a, a:visited, a:hover, a:visited:hover {
  -moz-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  -webkit-transition: all 100ms linear;
  transition: all 100ms linear;
}

figure {
  margin: 0 auto 1.25rem;
}

figure img {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

img.alignright {
  float: right;
  margin: 0 0 18px 18px;
}

img.alignleft {
  float: left;
  margin: 0 18px 18px 0;
}

img.aligncenter {
  display: block;
  margin: 18px auto;
}

.gallery dt, .gallery dl {
  display: inline-block;
}
.gallery dl {
  margin-left: 0.5625rem;
  margin-right: 0.5625rem;
}

figure.figure {
  margin: 0 auto;
  display: table;
}
figure.figure figcaption {
  font-size: 0.875rem;
  line-height: 1.4;
  font-style: italic;
  padding: 8px 10px;
  color: #999;
  margin-bottom: 1.25rem;
  display: table-caption;
  caption-side: bottom;
}

figure.alignright.figure {
  float: right;
  margin: 0 0 18px 18px;
}

figure.alignleft.figure {
  float: left;
  margin: 0 18px 18px 0;
}

.footer-widget {
  background-color: #eee;
}

body > header.contain-to-grid {
  margin-bottom: 2rem;
  max-width: 100%;
  padding-bottom: 0;
}

#content {
  background-color: #fff;
  border: 1px solid #ddd;
}

.index-card {
  border-bottom: 1px solid #ddd;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}

span.author,
time {
  font-size: 0.9375rem;
  color: #999;
}
span.author a,
time a {
  color: #999;
  font-weight: bold;
}
span.author a:hover, span.author a:focus,
time a:hover,
time a:focus {
  color: #444444;
}

.entry-author {
  background-color: #fbfbfb;
  border: none;
  padding: 3.125rem 5rem;
  margin: 3.125rem -0.9375rem;
}
.entry-author .avatar {
  margin-right: 2.5rem;
  margin-bottom: 1.5rem;
}
.entry-author h4 a {
  color: #999;
}
.entry-author h4 a:hover, .entry-author h4 a:focus {
  color: #444444;
}
.entry-author p {
  color: #bbb;
}

.post header,
.page header {
  margin-bottom: 1.25rem;
}

.entry-tags {
  color: #999;
  font-size: 0.9375rem;
}
.entry-tags a {
  color: #999;
}
.entry-tags a:hover, .entry-tags a:focus {
  color: #444444;
}

.page-numbers {
  color: #999;
  display: block;
  min-height: 1.5rem;
  margin-left: -0.3125rem;
}
.page-numbers li {
  height: 1.5rem;
  color: #222222;
  font-size: 0.875rem;
  margin-left: 0.3125rem;
}
.page-numbers li a {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #999999;
  border-radius: 3px;
}
.page-numbers li:hover a,
.page-numbers li a:focus {
  background: #e6e6e6;
}
.page-numbers li.unavailable a {
  cursor: default;
  color: #999999;
}
.page-numbers li.unavailable:hover a, .page-numbers li.unavailable a:focus {
  background: transparent;
}
.page-numbers li.current a {
  background: #008cba;
  color: white;
  font-weight: bold;
  cursor: default;
}
.page-numbers li.current a:hover, .page-numbers li.current a:focus {
  background: #008cba;
}
.page-numbers li {
  float: left;
  display: block;
}

.pagination-centered ul.page-numbers li {
  float: none;
  display: inline-block;
}

.page-numbers li span.current {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.page-numbers li {
  margin-left: 0.5rem;
}

.page-numbers li span:hover a,
.page-numbers li span a:focus {
  background: #e6e6e6;
}
.page-numbers li span.current {
  background: #008cba;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: white;
  font-weight: bold;
  cursor: default;
}

.avatar {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  float: left;
}

ol.commentlist {
  margin-left: 0;
  margin-top: 2em;
}
ol.commentlist p {
  font-size: 0.9375rem;
  line-height: 1.5;
}
ol.commentlist ul.children {
  margin-left: 4rem;
}
ol.commentlist li {
  list-style: none;
  margin-bottom: 2em;
}
ol.commentlist li .comment-author img {
  float: left;
  margin: 0 1em 0 0;
}
ol.commentlist li .author-meta {
  display: inline-block;
}
ol.commentlist li .author-meta cite.fn {
  font-style: normal;
  font-weight: 600;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta time a {
  color: #ccc;
  font-size: 0.875rem;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta .comment-edit-link {
  color: #bbb;
  font-size: 0.875rem;
}
ol.commentlist li section.comment {
  margin-left: 4rem;
  margin-bottom: 2rem;
}
ol.commentlist li section.comment a.comment-reply-link {
  font-size: 0.875rem;
  font-weight: 600;
  color: #bbb;
}
ol.commentlist li section.comment a.comment-reply-link:hover, ol.commentlist li section.comment a.comment-reply-link:focus {
  color: #444444;
}

#sidebar {
  margin-top: 1.25rem;
}

#sidebar .panel, .footer-widget .panel {
  border: none;
  background-color: #eee;
  padding: 1.5rem 1.875rem;
}
#sidebar .panel a, .footer-widget .panel a {
  color: #999;
  font-size: 0.9375rem;
}
#sidebar .panel a:hover, #sidebar .panel a:focus, .footer-widget .panel a:hover, .footer-widget .panel a:focus {
  color: #444444;
}
#sidebar ul, .footer-widget ul {
  list-style-type: none;
  margin-left: 0;
}
#sidebar .widget h4, .footer-widget .widget h4 {
  text-transform: uppercase;
  font-size: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #ddd;
  color: #888;
  font-weight: 600;
}

footer.full-width {
  background-color: #fff;
  border-top: 1px solid #ccc;
  padding-top: 3rem;
}
footer.full-width p {
  font-size: 0.875rem;
}
footer.full-width a {
  color: #666;
  font-size: 11px;
  opacity: 0.8;
}
.top-bar-section ul li > a {
  font-size: 14px;
}
footer.full-width a:hover, footer.full-width a:focus {
  color: #444444;
}
footer.full-width .love-reverie {
  border-top: 1px solid #ccc;
  padding-top: 1.5rem;
}

.admin-bar > .fixed {
  margin-top: 2rem;
}

.f-topbar-fixed > .container {
  margin-top: 2rem;
}
.name img {
  padding: 12px 0;
}
.top-bar {
  height: 66px;
}

a {
  color: #93d736;
  line-height: inherit;
  text-decoration: none;
}
#menu-footer a:hover, footer.full-width p a:hover {
  color: #93d736;
}
.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
  display: none;
}
.contain-to-grid {
  background: url("../img/blackglow.jpg") repeat scroll 0 -49px rgba(0, 0, 0, 0);
 /* -webkit-box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.75);
-moz-box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.75);
box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.75); */
}
 .top-bar, .top-bar-section li:not(.has-form) a:not(.button) {background: transparent;}
.top-bar-section ul li {
  background: transparent;
}
#content {
  background-color: transparent;
  border: none;
}

.gform_wrapper ul li.gfield.receive-text {
  background: none repeat scroll 0 0 black;
  clear: both;
  color: white;
  display: block;
  float: none;
  margin: 0 auto;
  padding: 5px 10px 6px;
  text-align: center;
}
.home .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .home .gform_wrapper .top_label textarea.textarea {
  width: 100%;
}
#field_1_1 {
  clear: none;
  float: left;
  width: 100%;
}
.home footer {
  bottom: 0;
  position: absolute;
  width: 100%;
}
.text-left {
  display: none;
}
.top-bar-section .has-dropdown.moved {
  position: relative;
}
.home .gform_wrapper .gform_footer {
  clear: none;
  margin: 0;
  padding: 0;
  height: 39px;
}
.home .gform_wrapper .gform_footer input[type="submit"] {
  background: none repeat scroll 0 0 black;
  font-size: 1em;
  padding: 7px 32px 6px;
  position: relative;
  right: 3px;
}
#gform_wrapper_1 > form {
  margin: 0 auto;
  text-align: center;
  width: auto;
}
.home .gform_body {
  clear: none !important;
  background:#000;
  padding:15px 0px;
  float: none;
}
#menu-footer.inline-list li {
  display: inline-block;
  float: none;
  margin-left: 0;
}
.top-bar-section ul {
  padding: 10px 0 0;
}
footer.full-width {
  background: url("../img/blackglow.jpg") repeat scroll 0 -49px rgba(0, 0, 0, 0);
  border-top: medium none;
  /* -webkit-box-shadow: 0px -3px 7px 0px rgba(0, 0, 0, 0.75);
-moz-box-shadow:    0px -3px 7px 0px rgba(0, 0, 0, 0.75);
box-shadow:         0px -3px 7px 0px rgba(0, 0, 0, 0.75); */
  color: white;
  padding-top: 0;
  text-align: center;
}
#menu-footer {
  color: white;
  line-height: 44px;
  list-style: none outside none;
  margin: 0;
  overflow: hidden;
  padding: 0;
}
#menu-footer a {
  color: white;
}
footer.full-width p {
  font-size: 11px;
  line-height: 44px;
  margin: 0;
  text-align: center;
   opacity: 0.8;
}
footer.full-width p a {
color: white;
}

footer {
  bottom: 0;
  position: relative;
  width: 100%;
}
body {
  background-image: url("../img/bak22.jpg");
  background-size: cover;
  background-repeat: repeat;
    background-attachment: fixed;
}
body.home.page-template-default {
  background-attachment: fixed;
  background-image: url("../img/waterfall3.jpg");
  background-position: center 66px;
  background-size: cover;
}
h1, h2, h3, h4, h5, h6 {
  color: white;
}
body {
  color: white;
  height: auto !important;
}
.entry-title {
  text-align: center;
}
.entry-content h2, .page-template-page-contact-php header h2 {
  bottom: 20px;
  color: #93d736;
  font-size: 28px;
  font-weight: 300;
  position: relative;
  text-align: center;
}
.top-bar-section li.active:not(.has-form) a:not(.button) {
  background: transparent;
  color: #93d736;
  line-height: 66px;
  padding: 0 15px;
}
 .gform_wrapper #gform_2 textarea.medium {
  height: 100px;
}
.page-template-page-contact-php .gform_body label {
  color: white;
}
h4 {
  color: #93d736;
}
button, .button {
  background-color: #93d736;
  font-weight: bold;
}
.woocommerce #content div.product div.images img, .woocommerce div.product div.images img, .woocommerce-page #content div.product div.images img, .woocommerce-page div.product div.images img {
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
  display: block;
  height: auto;
  transition: all 0.2s ease-in-out 0s;
  width: auto;
  margin: 0 auto;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
  float: none;
  width: auto;
}
.summary dl {
  min-height: 855px;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
  float: none;
  margin: 0;
  padding: 0 10px;
  width: auto;
}
.product_title.entry-title {text-align: left;}
.input-text.qty.text {
  margin: 0;
}
.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
  background: none repeat scroll 0 0 #93d736;
  border-color: transparent;
  color: #fff;
  font-size: 13px;
  text-shadow: none;
}
.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {
  clear: none;
}
.single-product form.cart {
  height: 33px;
}
.woocommerce-tabs .tabs {
  display: none;
}
#tab-description {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  color: white;
}
.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6, .panel p, .panel li {
  color: white;
}
#tab-description > h2 {
  display: none;
}
.accordion dd > a {
  background: none repeat scroll 0 0 transparent;
  border-bottom: 1px solid white;
  border-top: 1px solid white;
  color: white;
  display: block;
  font-family: "Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
  font-size: 1rem;
  margin: 0 0 10px;
  padding: 1rem;
}
.accordion dd > a:hover, .accordion dd.active > a {
  background: none repeat scroll 0 0 transparent;
}
.accordion dd > .content.active {
  background: transparent;
  display: block;
}
.single-product #sidebar, .archive.woocommerce #sidebar, .woocommerce-result-count {
  display: none;
}
.archive.woocommerce .add_to_cart_button {
  display: none;
}
.button.view-product-button.product_type_simple, .button.view-product-button.product_type_simple:hover {
  background: none repeat scroll 0 0 #93d736;
  border: medium none;
  color: white;
  display: table;
  margin: 0 auto;
  text-align: center;
  text-shadow: none;
}
.page-title {margin-bottom: 16px;}
.checkout label {
  color: white;
}
.payment_methods label {
  color: black;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
  margin: 0 auto 8px;
  width: auto;
}
li.product {
  text-align: center;
}
#gform_2 .button {
  display: block;
  width: 99%;
}
.social-icons {margin: 0;}
.social-icons > li {
  list-style: none;
  float: left;
  width: 32px;
  height: 32px;
  margin: 0 10px 0 0;
}
.social-icons li a {
  display: block;
  height: 100%;
  width: 100%;
}
.social-icons li a:hover {
opacity: 0.7;
}
.fb {
  background: url("../img/fb.png") no-repeat scroll 0 0 / 32px rgba(0, 0, 0, 0);
}
.insta {
  background: url("../img/insta.png") no-repeat scroll 0 0 / 32px rgba(0, 0, 0, 0);
}
.yt {
  background: url("../img/youtube.png") no-repeat scroll 0 0 / 32px rgba(0, 0, 0, 0);
}
.top-bar-section .social-icons {
  float: right;
  padding: 17px 0;
}
.top-bar-section .social-icons li a.fb, .top-bar-section .social-icons li a.fb:hover {
  background-image: url("../img/fb_white.png");
  background-repeat: no-repeat;
  background-position: center right;
  background-size: auto 18px;
} 
.top-bar-section .social-icons li a.insta, .top-bar-section .social-icons li a.insta:hover {
  background-image: url("../img/instagramwhite.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 18px;
}
.top-bar-section .social-icons li a.yt, .top-bar-section .social-icons li a.yt:hover {
  background-image: url("../img/YT_white.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 18px;
}
.blog article header h2 a {
  color: #93d736;
}
blockquote, blockquote p {
  color: white;
  line-height: 1.6;
  font-style: italic;
  border-left: 0px solid #dddddd;
}
.page-template-page-contact-php .container {
  padding-top: 50px;
}

.gform_confirmation_message_1 {
  font-size: 25px;
  text-align: center;
   color: #93d736;
}
.cta-wrapper:hover img {
  opacity: 0.50;
}

.post .entry-content > p {
  clear: both;
}
/* COMING SOON */
.page-template-page-comingsoon-php header {
  display: none;
}
.page-template-page-comingsoon-php .gfield.gform_validation_container {
  display: none;
} 
.page-template-page-comingsoon-php .gform_fields.top_label.description_below {
  list-style: none outside none;
  margin: 0;
}
.page-template-page-comingsoon-php .button.gform_button {
  background: black;
}
#shipping_method input {
  margin: 0 20px 16px 0;
}
.shipping_calculator {
  display: none;
}
#shipping_method > li label {
  color: black;
}
.footer-shop-now {
  bottom: 0px;
  display: block;
  margin: 0 auto;
  position: relative;
  width: 80%;
} 
.home .cta-wrapper, .single-product .cta-wrapper {
  display: none;
}
.woocommerce div.product span.price del, .woocommerce div.product p.price del, .woocommerce #content div.product span.price del, .woocommerce #content div.product p.price del, .woocommerce-page div.product span.price del, .woocommerce-page div.product p.price del, .woocommerce-page #content div.product span.price del, .woocommerce-page #content div.product p.price del {
  color: red;
  font-size: 16px;
}
.price del .amount {
  color: white;
  font-size: 16px;
  line-height: 20px;
}
.top-bar .toggle-topbar.menu-icon {
  margin-top: -7px;
}
.top-bar.expanded .toggle-topbar a {
  color: #93d736;
}
.top-bar.expanded .title-area {
  background: none repeat scroll 0 0 black;
}
.top-bar.expanded {
  background: black;
}
.top-bar-section li:not(.has-form) a:not(.button) {
  line-height: 22px;
  opacity: 0.8;
}


.top-grey-bar {
  background: none repeat scroll 0 0 black;
  font-size: 12px;
  padding: 12px 0;
  color: #cfcfd0;
    line-height: 19.2px;
}
.top-grey-bar a {
  color: #cfcfd0;
    margin: 0 0 0 6px;
}
.top-grey-bar .text-right {
  float: right;
}
.cta-wrapper {
  background: none repeat scroll 0 0 #9bdd36;
  border-top: 5px solid #0c0c0e;
  padding: 30px 0;
}

#menu-top-menu {
  margin: 0;
  font-size: 12px;
}
#menu-top-menu li {
  float: left;
  list-style: none outside none;
  margin: 0 0 0 6px;
}
.wpmenucart-contents {
  border-left: 1px solid white;
  padding: 0 0 0 12px;
}
.woocommerce .woocommerce-message:before, .woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-message:before, .woocommerce-page .woocommerce-error:before, .woocommerce-page .woocommerce-info:before {
  padding-top: 0;
}
.top-bar-section .dropdown {
  background: black;
  left: 0;
  min-width: 100%;
  top: auto;
}
.top-bar-section .has-dropdown > a:after {
top: 50%;
border: none !important;
}
.menu-item a[href="#"] {
  cursor: default;
}
.slick-slider.testimonials {
  text-align: center;
  line-height: 22px;
}
.testimonials span {

  display: block;
  margin: 24px 0 0;
}
button.slick-prev:hover, button.slick-next:hover  {
  background-color: transparent;
}
.testimonials > div {
  overflow: hidden;
  margin: 0 0 50px 0;
}
.testimonials img {
  float: left;
}
.test-content {
  background-image: url("../img/quotes.png");
  background-position: 0 top;
  background-repeat: no-repeat;
  background-size: 30px auto;
  line-height: 22px;
  padding: 0 0 0 45px;
}
.entry-content {
  text-align: left;
}


.entry-summary .label {
  background-color: transparent;
  color: white;
}
.entry-summary .label label {color: white;}
.variations {
  background: none repeat scroll 0 0 transparent;
  position: relative;
}
.product_meta {
  display: none;
}
.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {
clear: both;
}
.single_variation .price {
  margin: 0 0 15px 0;
  display: block;
}
.woocommerce-ordering {
  display: none;
}
.post-type-archive-product .cta-wrapper {
  display: none;
}
.page-id-44 .entry-title, .page-id-10 .entry-title {
  display: none;
}
.woocommerce-shipping-fields > div {
  display: none;
}
.gform_confirmation_message {
  margin: 0 0 50px;
}

footer {
  bottom: 0;
  position: absolute;
  width: 100%;
}

/*.onsale:before {
  content: "Launch ";
}*/
.active-result {
  color: black;
}    
/*
.home header {
  display: none;
}
body.home.page-template-default {
  background-image: url("../img/dot hatch.png"), url("../img/back1.jpg");
  background-position: 0 0;
  background-size: auto auto, cover;
}
.home footer {
  display: none;
}
*/
  
@media only screen {
  .entry-author .avatar {
    margin-bottom: 1.25rem;
  }
}
@media only screen and (min-width: 40.063em) {
#content {
  padding: 3.125rem 3.125rem 7rem;
}

  .entry-author {
    margin: 3.125rem -3.125rem;
  }
}
@media only screen and (min-width: 64.063em) {
  #sidebar {
    padding-left: 1.875rem;
    padding-right: 0;
    margin-top: 0;
  }

  .footer-widget {
    margin-top: 3rem;
    padding-top: 2rem;
  }
}
@media only screen and (max-width: 40.063em) {
.top-bar.expanded {
  height: auto !important;
}
section.top-bar-section {
  left: 0 !important;
}
.top-bar-section .has-dropdown.moved > .dropdown {
  position: relative !important;
  padding: 0 0 0 20px;
}
.title.back.js-generated {
  display: none;
}
.top-grey-bar {
  text-align: center;
}
.top-grey-bar .text-right {
  display: inline-block;
  float: none;
  margin: 0 auto;
}
body, body.home {
min-height: 0 !important;
}
footer {
  bottom: 0;
  position: relative;
  width: 100%;
}
.top-bar.hasScrolled {
  background: none repeat scroll 0 0 black;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9;
}
footer.full-width p a {
  clear: both;
  display: block;
}
.home footer {
  bottom: 0;
  position: relative;
  width: 100%;
}
.home .gform_wrapper .gform_footer {
  clear: both;
}
.testimonials img {
  display: block;
  float: none;
  margin: 0 auto;
}
.test-content {
  background-position: 0 5px;
  padding: 30px 0 0;
}
}
@media only screen and (max-width: 64.063em) {
body, body.home {
min-height: 0 !important;
}
footer, .cta-wrapper {
  bottom: 0;
  position: relative;
  width: 100%;
}
.cta-wrapper {
  padding: 60px 0 20px;
}
}

